
Website Input - Bug #1907

TailingProcessor: Failed to regex-split wildcarded path

07/01/2017 07:29 PM - Luke Murphey

Status: Rejected Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category: Props/Transforms/Inputs Estimated time: 0.00 hour

Target version:    

Description

ERROR TailingProcessor - Skipping stanza 'batch://$SPLUNK_HOME\var\spool\splunk\...stash_web_input

' due to error: Failed to regex-split wildcarded path: $SPLUNK_HOME\var\spool\splunk\...stash_web_

input for stanza batch://$SPLUNK_HOME\var\spool\splunk\...stash_web_input..

Related issues:

Copied to Network Tools - Bug #1927: TailingProcessor: Failed to regex-split ... New 07/01/2017

Associated revisions

Revision 466 - 07/13/2017 05:59 PM - luke.murphey

Fixing tailing processor error

Reference #1907

Revision 467 - 07/13/2017 07:31 PM - lukemurphey

Restoring original inputs.conf since the regex'd path didn't work

Reference #1907

History

#1 - 07/08/2017 06:41 PM - Luke Murphey

https://answers.splunk.com/answers/2775/regexs-and-windows-paths-in-inputs-conf-and-props-conf.html

#2 - 07/13/2017 02:52 AM - Luke Murphey

- Copied to Bug #1927: TailingProcessor: Failed to regex-split wildcarded path added

#3 - 07/13/2017 06:45 PM - Luke Murphey

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 07/13/2017 07:30 PM - Luke Murphey

Tried:

[batch://$SPLUNK_HOME[/\]var[/\]spool[/\]splunk[/\]...stash_web_input]

Works on Windows but not on nix

[batch://$SPLUNK_HOME...stash_web_input]

Didn't work on nix
#5 - 07/13/2017 07:30 PM - Luke Murphey

- Status changed from Resolved to New

- Target version deleted (4.3.0)

- % Done changed from 100 to 0

#6 - 08/22/2017 09:49 PM - Luke Murphey

- Status changed from New to Rejected
